﻿@charset "utf-8";
/* CSS Document */
.cat-header h3, .cat-header h4, .cat-header h5 {
	width: 100%;
	display: inline-block;
 
	font-size:100%;
	margin:0; padding:0;
}
.fly_menu {
	display: none;
}
#nav_menu {
	width: 98%;
	margin: 0 auto;
	font-size: 1.5em
}
#nav_menu ul {
	width: auto;
}
#nav_menu > ul {
	height: auto;
	display: block;
}
#nav_menu > ul > li {
	float: none;
}
#nav_menu_wrap ul.mega_menu li, ul.mega_menu {
	display: none;
}
.menuTopBox {
	float: right;
 
	height: 50px
}
#menu_button {
	height: 20px;
	margin: 5px;
	padding: 5px;
	cursor: pointer;
	text-align: center;
	transform: translate3d(0px, 0px, 0px);
	-webkit-transform: translate3d(0px, 0px, 0px);
	-moz-transform: translate3d(0px, 0px, 0px);
	-o-transform: translate3d(0px, 0px, 0px);
	-ms-transform: translate3d(0px, 0px, 0px);
	border: solid 1px #f53d2d;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	line-height: 25px;
	white-space: nowrap;
	text-transform: uppercase;
	font-weight: bold;
	color: #f53d2d;
	word-spacing: -1px
}
#menu_button span {
	padding-bottom: 5px;
	line-height: 10px;
	margin-bottom: 5px;
	font-size: 18px;
	letter-spacing: -1px;
	font-weight: normal;
	word-spacing: -1px
}
.menu_icon {
	color: #f53d2d;
}
.close_menu {
	float: left;
	width: 100%;
	padding-left: 40px;
	line-height: 46px;
	color: #181818;
	background: url(../Images/close_icon.png) 10px center no-repeat;
	cursor: pointer;
}
#nav_menu ul.open #menu_button::after, #nav_menu ul.open #menu_button::before {
	border-color: #fff;
}
.mobile_menu {
	margin: 0 auto;
	min-width: 320px;
	overflow: hidden;
	width: 100%;
	z-index:500;
}
.mobile_menu .fly_menu.active {
	display: block;
	transform: translate3d(270px, 0px, 0px);
	-webkit-transform: translate3d(270px, 0px, 0px);
	-moz-transform: translate3d(270px, 0px, 0px);
	-o-transform: translate3d(270px, 0px, 0px);
	-ms-transform: translate3d(270px, 0px, 0px);
	z-index: 20;
}
.mobile_menu .fly_menu {
	background: none repeat scroll 0 0 #f8f8f8;
	float: none;
	right: 270px;
	-moz-box-shadow: 2px 7px 7px 1px #383838;
	-webkit-box-shadow: 2px 7px 7px 1px #383838;
	box-shadow: 2px 7px 7px 1px #383838;
	position: absolute;
	top: 52px;
	width: 100%;
	-webkit-transition: opacity .3s ease, top .25s ease;
	-moz-transition: opacity .3s ease, top .25s ease;
	-ms-transition: opacity .3s ease, top .25s ease;
	-o-transition: opacity .3s ease, top .25s ease;
	transition: opacity .3s ease, top .25s ease;
}
.mobile_menu .fly_menu.active .main_nav {
	width: 100%;
	font-size: 1em;
}
.mobile_menu .main_nav > ul {
	float: right;
	width: 100%;
}
.mobile_menu .main_nav > ul > li {
	float: left;
	width: 100%;
	display: block;
	padding-top: 0;
	position: relative;
}
.mobile_menu .main_nav>ul>li> .lv >a {
	display: block;
	padding: 0 44px 0 10px;
	height: 50px;
	line-height: 50px;
	text-decoration: none;
	border-bottom: 1px solid #dddddd;
	color: #f53d2d;
	font-weight: bold
}
.mobile_menu .main_nav>ul>li> .lv >a>img {
	float: left;
	height: 22px;
	margin-right: 5px;
	margin-top: 12px;
	width: 22px;
}
mobile_menu .main_nav ul ul {
	display: none;
	clear: both;
}
.mobile_menu .main_nav>ul>li>ul>li> .lv >a {
	background: url(../Images/arrow_l.png) 20px 12px no-repeat;
	color: #333333;
}
.mobile_menu .main_nav ul ul ul a {
	background: url(../Images/arr_orange.png) 40px 13px no-repeat;
	padding-left: 50px !important
}
.mobile_menu .main_nav ul > li:hover > ul, .mobile_menu .main_nav ul > li:hover >div {
}
.mobile_menu .main_nav>ul>li.first.active>ul.noli, .mobile_menu .main_nav>ul>li.two.active>div.submenu {
	display: block !important;
}
/*Menu Arcordion*/
#box_category > ul > li > ul {
	padding-left: 0px;
	display: none;
	margin-top: 0px;
	background: #FFFFFF;
}
#box_category > ul > li.active ul {
	display: block;
}
#box_category > ul > li > ul > li {
	position: relative;
}
#box_category > ul > li span:hover {
	cursor: pointer;
}
#box_category > ul > li.active > .lv > a, #box_category > ul > li ul > li>.lv>a:hover {
	color: #f93700;
}
#box_category > ul > li.active a + ul {
	display: block;
}
#box_category > ul > li ul > li > .lv > a {
	text-decoration: none;
	display: block;
	padding: 8px 46px 8px 40px;
	border-bottom: 1px solid #f4f4f4
}
#box_category > ul > li ul > li.active > .lv > a, #box_category > ul > li ul > li.active > .lv > a {
	font-weight: normal;
	color: #3b2c26;
}
#box_category > ul > li > span.close {
	background: url(../Images/faq.png) 0 5px no-repeat;
	width: 26px;
	height: 25px;
	float: right;
	margin-right: 13px;
	margin-top: 2px;
	display: block;
}
#box_category > ul > li > span.close.expanded {
	background-position: 0 -83px
}
#box_category li li span.close {
	background: url(../Images/faq.png) 0 7px no-repeat;
	width: 26px;
	height: 36px;
	float: right;
	margin-right: 13px;
	margin-top: 0;
	display: block;
}
#box_category li.active > span.close {
	background-position: 0 -88px;
}
#box_category li li span.close.collapsed {
	background-position: 0 9px;
}
#box_category li span.close.expanded {
	background-position: 0 -79px;
}
#box_category > ul > li span.close:hover {
	cursor: pointer;
}
#box_category .close {
	position: absolute;
	top: 7px;
	right: 0px;
}
#box_category ul ul .close {
	position: absolute;
	top: 0px;
	right: 0px;
}



#menu_sidebar {
	border: 1px solid #cccccc;
	text-align:left
}
#menu_sidebar > ul > li>.lv>a:hover {
	color:#0d95f8;
}
#menu_sidebar > ul > li>.lv>a {
	text-decoration: none;
	display:block;
	padding: 7px 20px 7px 15px;
	font-size: 1em;
	color: #515151;
	font-weight: 700;
}
#menu_sidebar > ul > li {
	position:relative;
	background: #e9e9e9;
	margin-bottom: 1px;
}
#menu_sidebar > ul > li:hover > a {
}
#menu_sidebar > ul > li > ul {
	padding-left:0px;
	display:none;
	margin-top:0px;
}
#menu_sidebar > ul > li.active ul {
	display:block;
}
#menu_sidebar > ul > li > ul > li {
	padding-left: 20px;
	position: relative;
	background: #FFFFFF url(../Images/arrow_l.png) 20px 14px no-repeat;
}
#menu_sidebar > ul > li span:hover {
	cursor:pointer;
}
#menu_sidebar > ul > li.active>.lv > a {
	color:#0d95f8;
}
#menu_sidebar > ul > li.active a + ul {
	display: block;
}
#menu_sidebar > ul > li ul > li>.lv>a:hover {
	color:#0d95f8;
}
#menu_sidebar > ul > li ul > li>.lv>a {
	text-decoration: none;
	display: block;
	color:#424241;
	padding: 7px 20px 7px 15px;
	border-bottom: 2px solid #f4f4f4;
}
#menu_sidebar > ul > li > ul > li>.lv>a {
	font-weight: 700
}
#menu_sidebar li li li>.lv>a {
	padding-left: 25px !important;
	background: url(../Images/arr_l.png) 15px 15px no-repeat
}
#menu_sidebar li li li:last-child>.lv > a {
	border: none
}
#menu_sidebar > ul > li ul > li.active>.lv > a, #menu_sidebar > ul > li ul > li.active>.lv > a {
	font-weight:normal;
	color:#3b2c26;
}
#menu_sidebar > ul > li > span.close {
	background: #00af08 url(../Images/nolines_minus.png) center -66px no-repeat;
	width:20px;
	height:20px;
	float:right;
	margin-right: 8px;
	display:block;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
}
#menu_sidebar > ul li li span.close {
	background: #00af08 url(../Images/nolines_minus.png) center -66px no-repeat;
	width:20px;
	height:20px;
	float:right;
	margin-right: 8px;
	display:block;
	margin-top: 8px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
}
#menu_sidebar > ul li.active > span.close {
	background-position:center -66px;
}
#menu_sidebar ul li span.close.collapsed {
	background-position:center -66px;
}
#menu_sidebar ul li span.close.expanded {
	background-position:center 7px;
}
#menu_sidebar > ul > li span.close:hover {
	cursor:pointer;
}
#menu_sidebar span.close {
	position:absolute;
	top:7px;
	right:0px;
}
#menu_sidebar ul ul span.close {
	position:absolute;
	top:0px;
	right:0px;
}
.main_nav .cat-header >a { padding: 7px 0px; width: 100%; float: left; border-bottom: #ccc solid 1px }
.main_nav .cat-header >a img { padding-left: 10px; padding-right: 5px; position: relative; top: 3px; }
.menu-news-ft>ul > li { width: 100%; float: left; padding: 5px 0; }
.menu-news-ft h5, .menu-news-ft h4 { font-size: 100%; font-weight: normal }
.footer_link { float: left; padding-left: 5px; font-weight: normal }
.footer_link a { text-decoration: underline }
.listcate-most { display: inline-block; width: 100%; float: left; padding-bottom: 10px }
.title_cat { font-weight: bold; padding-top: 0; margin-top: 0; margin-bottom: 0; padding-bottom: 5px;padding-left: 5px; }
.menu-news-ft { padding-top: 0; padding-bottom: 0 }